Bug 206760 - If "safely remove" selected on one disk then not available for the other
Summary: If "safely remove" selected on one disk then not available for the other
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-16 09:48 UTC by Mike Cohler
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: kdelibs-3.5.7-21.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 14:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Cohler 2006-09-16 09:48:54 UTC
Description of problem:
If two usb disks are mounted in the KDE desktop, then if one is umounted by
selecting the "safely remove" option after right clicking its icon, then the
second disk icon no longer gives the same option when right clicked.

Version-Release number of selected component (if applicable):
kdelibs-3.5.4-0.3.fc5

How reproducible:
Every time

Steps to Reproduce:
1. Plug in two usb disks one after the other
2. Allow the system to mount both disks
3. Right click on the desktop icon for one disk
4) The disk correctly umounts and the icon remains on the desktop.
5) Now right click the other disk icon
6) the option of safely remove is not presented for this second disk

  
Actual results:
Second usb disk cannot be umounted using right click on the desktop, although it
can be umounted from a root konsole.

Expected results:
Second usb disk should also have the option to safely remove by right clicking
the desktop icon

Additional info:

Comment 1 Mike Cohler 2007-09-18 14:57:22 UTC
I am now running F7 and this bug no longer occurs. Therefore I am closing this
bug as fixed in the latest system.


Note You need to log in before you can comment on or make changes to this bug.